nav {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
  display:block;
  background:#8dc63f;
}
/* line 29, ../sass/flexnav.scss */
.flexnav {
  *zoom: 1;
  margin: 0 auto;
  width: 100%;
  padding:0;
  list-style:none;
}
/* line 38, ../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.flexnav:after {
  content: "";
  display: table;
  clear: both;
}
/* line 34, ../sass/flexnav.scss */
.flexnav.one-page {
  position: fixed;
  top: 50px;
  right: 5%;
  max-width: 200px;
}
/* line 41, ../sass/flexnav.scss */
.flexnav li {
  font-size: 100%;
  position: relative;
}
/* line 45, ../sass/flexnav.scss */
.flexnav li a {
  position: relative;
  display: block;
  padding:10px 20px;
  z-index: 2;
  overflow: hidden;
  color: #fff;
  background: #a6a6a2;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  text-decoration:none;
  font-size:13px;
}
/* line 55, ../sass/flexnav.scss */
.flexnav li ul {
  width: 100%;
  display: none;
  padding:0;
}
/* line 59, ../sass/flexnav.scss */
.flexnav li ul li {
  float: none;
  width: 100%;
}
/* line 63, ../sass/flexnav.scss */
.flexnav li ul li a {
  display: block;
  background: #4a4a4a;
}
/* line 67, ../sass/flexnav.scss */
.flexnav ul li ul li a {
  background: #bfbfbc;
}
/* line 70, ../sass/flexnav.scss */
.flexnav ul li ul li ul li a {
  background: #cbcbc9;
}
/* line 73, ../sass/flexnav.scss */
.flexnav .touch-button {
  position: absolute;
  z-index: 999;
  top: 0;
  right: 0;
  width:20px;
  height:36px;
  display: inline-block;
  text-align: center;
}
/* line 84, ../sass/flexnav.scss */
.flexnav .touch-button:hover {
  cursor: pointer;
}
/* line 87, ../sass/flexnav.scss */
.flexnav .touch-button .navicon {
  position: relative;
  top:10px;
  font-size: 12px;
  color: #666;
}

/* line 95, ../sass/flexnav.scss */
.menu-button {
  position: relative;
  display: block;
  padding:10px;
  background: #8dc63f;
  color: #fff;
  cursor: pointer;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  margin:10px 0 0;
}
/* line 104, ../sass/flexnav.scss */
.menu-button.one-page {
  position: fixed;
  top: 0;
  right: 5%;
  padding-right: 45px;
}
/* line 111, ../sass/flexnav.scss */
.menu-button .touch-button {
  background: transparent;
  position: absolute;
  z-index: 999;
  top:-7px;
  right: 0;
  width: 50px;
  height:37px;
  display: inline-block;
  text-align: center;
}
/* line 122, ../sass/flexnav.scss */
.menu-button .touch-button .navicon {
  font-size: 16px;
  position: relative;
  top: 1em;
  color: #666;
}

@media all and (min-width: 800px) {
  /* line 132, ../sass/flexnav.scss */
  body.one-page {
    padding-top: 70px;
  }

  /* line 137, ../sass/flexnav.scss */
  .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1080px;
  }
  /* line 142, ../sass/flexnav.scss */
  .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    background-color: #8dc63f;
    width:auto;
	color:#fff;
  }
  /* line 150, ../sass/flexnav.scss */
  .flexnav li:hover > ul {
    visibility: visible;
    opacity: 1;
    height: auto;
    display: block;
    top: 3.1em;
    position: absolute;
  }
  /* line 159, ../sass/flexnav.scss */
  .flexnav.lg-screen li:hover > ul, .flexnav.sm-screen li:hover > ul {
    display: none;
  }
  /* line 162, ../sass/flexnav.scss */
  .flexnav li a {
	  background:url(../images/divider.jpg) no-repeat top right #8dc63f;
    /* border-bottom: 1px solid;*/
  }
  
  .flexnav li a.active {
	  background-color:#4a4a4a;
  }
  
    .flexnav li a:hover {
	  background-color:#5c5b5b;
  }
  /* line 166, ../sass/flexnav.scss */
  .flexnav li > ul {
    position: absolute;
    top: auto;
    left: 0;
    opacity: 0;
    visibility: hidden;
    height: 1px;
    z-index: 1000;
	padding:0;
	margin:-4px 0 0;
	width:auto;
  }
  /* line 175, ../sass/flexnav.scss */
  .flexnav li ul li ul {
    top: 0;
  }
  /* line 178, ../sass/flexnav.scss */
  .flexnav li ul li a {
    /*border-bottom: none;*/
	width:136px;
  }
  /* line 181, ../sass/flexnav.scss */
  .flexnav li ul.open {
    display: block;
    opacity: 1;
    visibility: visible;
    height: auto;
  }
  /* line 187, ../sass/flexnav.scss */
  .flexnav li ul.open ul.open {
    margin-left: 100%;
    top: 0;
  }
  /* line 192, ../sass/flexnav.scss */
  .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0;
  }

  /* line 197, ../sass/flexnav.scss */
  .menu-button {
    display: none;
  }
}
/* line 203, ../sass/flexnav.scss */
.oldie body.one-page {
  padding-top: 70px;
}
/* line 208, ../sass/flexnav.scss */
.oldie .flexnav.one-page {
  top: 0;
  right: auto;
  max-width: 1080px;
}
/* line 213, ../sass/flexnav.scss */
.oldie .flexnav li {
  position: relative;
  list-style: none;
  float: left;
  display: block;
  background-color: #a6a6a2;
  width: 20%;
}
/* line 221, ../sass/flexnav.scss */
.oldie .flexnav li:hover > ul {
  visibility: visible;
  opacity: 1;
  height: auto;
  display: block;
  top: 3.1em;
  position: absolute;
}
/* line 230, ../sass/flexnav.scss */
.oldie .flexnav.lg-screen li:hover > ul, .oldie .flexnav.sm-screen li:hover > ul {
  display: none;
}
/* line 233, ../sass/flexnav.scss */
.oldie .flexnav li a {
  border-left: 1px solid #acaca1;
  border-bottom: none;
}
/* line 237, ../sass/flexnav.scss */
.oldie .flexnav li > ul {
  position: absolute;
  top: auto;
  left: 0;
  opacity: 0;
  visibility: hidden;
  height: 1px;
  z-index: 1;
}
/* line 246, ../sass/flexnav.scss */
.oldie .flexnav li ul li ul {
  top: 0;
}
/* line 249, ../sass/flexnav.scss */
.oldie .flexnav li ul li a {
  border-bottom: none;
}
/* line 252, ../sass/flexnav.scss */
.oldie .flexnav li ul.open {
  display: block;
  opacity: 1;
  visibility: visible;
  height: auto;
}
/* line 258, ../sass/flexnav.scss */
.oldie .flexnav li ul.open ul.open {
  margin-left: 100%;
  top: 0;
}
/* line 263, ../sass/flexnav.scss */
.oldie .flexnav ul li:hover ul {
  margin-left: 100%;
  top: 0;
}
/* line 268, ../sass/flexnav.scss */
.oldie .menu-button {
  display: none;
}
